.nav-link:hover {
  color: yellow !important;
}

a.active {
  color: #ff7f07 !important;
}

.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/*slides*/

/*.carousel-thumbnails .carousel-indicators img {
  max-width: 150px;
  height: 50px;
  overflow: hidden;
  display: block;
}
*/
/*.carousel-thumbnails .carousel-indicators li {
  height: auto;
  max-width: 150px;
  width: 150px;
  border: none;
  box-shadow: 1px 3px 5px 0px rgba(0, 0, 0, 0.75);
  bottom: -100px;
  -webkit-filter: grayscale(100%); */ /* Safari 6.0 - 9.0 */
/* filter: grayscale(100%);
}

li.thumb:hover {
  -webkit-filter: none; */ /* Safari 6.0 - 9.0 */
/*  filter: none;
}

.carousel-thumbnails .carousel-indicators .active {
  -webkit-filter: none; */ /* Safari 6.0 - 9.0 */
/*  filter: none;
}
*/
.myGallery {
  height: 50px;
}

.gallery-begin {
  height: 20px;
}

/*gallery*/
.btn:focus,
.btn:active,
button:focus,
button:active {
  outline: none !important;
  box-shadow: none !important;
}

#image-gallery .modal-footer {
  display: block;
}

.thumb {
  margin-bottom: 15px;
}
.img-thumbnail {
  height: 250px;
  max-height: 250px;
  width: 100%;

  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  transition: 1s;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  -o-transition: 1s;
  box-sizing: border-box;
}

.img-thumbnail:hover {
  filter: grayscale(0);
  -webkit-filter: grayscale(0);
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -ms-tranform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
}

.gallery-end {
  height: 20px;
}

.myFooter {
  height: 50px;
}

/*footer*/
.context-dark,
.bg-gray-dark,
.bg-primary {
  color: rgba(255, 255, 255, 0.8);
}

.footer-classic a,
.footer-classic a:focus,
.footer-classic a:active {
  color: #ffffff;
}
.nav-list li {
  padding-top: 5px;
  padding-bottom: 5px;
}

.nav-list li a:hover:before {
  margin-left: 0;
  opacity: 1;
  visibility: visible;
}

ul,
ol {
  list-style: none;
  padding: 0;
  margin: 0;
}
.brand-logo-light {
	font-size: 30px;
}
.social-inner {
  /*display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding: 23px;*/
  padding: 5px;
  font: 900 13px/1 "Lato", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    "Helvetica Neue", Arial, sans-serif;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.5);
}
.social-container .col {
  border: 1px solid rgba(255, 255, 255, 0.1);
}

/*upload*/
.upload {
  height: 100px;
}
/*upload*/
.upload2 {
  height: 100px;
}
.end-upload {
  height: 320px;
}
